Manuale PHP
Indietro |  | Avanti

# apc_delete

(PECL)

apc_delete -- Removes a stored variable from the cache

## Descrizione

bool apc_delete ( string key )

## Elenco dei parametri

key

  The key used to store the value (with apc_store()).

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Esempi

Esempio 1. A apc_delete() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo')); // this is obviously useless in this form ?>`

## Vedere anche:

apc_store()
apc_fetch()

Indietro | Partenza | Avanti
apc_define_constants | Risali | apc_fetch